{
  "id": 3386664,
  "name": "Jay W. Rapp, Administrator of Estate of George Tong, Deceased, Appellee, v. Grace E. Goerlitz and Charles Goerlitz, Defendants. Appeal of Charles Goerlitz, Appellant",
  "name_abbreviation": "Rapp v. Goerlitz",
  "decision_date": "1942-03-23",
  "docket_number": "Gen. No. 41,820",
  "first_page": "189",
  "last_page": "190",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 189"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 493,
    "ocr_confidence": 0.536,
    "sha256": "c71c4b8b7acb5ee247bdad6b2de69eefac18ff3d8191370df422783fe4c7bc8d",
    "simhash": "1:1f4fc859254cd441",
    "word_count": 77
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jay W. Rapp, Administrator of Estate of George Tong, Deceased, Appellee, v. Grace E. Goerlitz and Charles Goerlitz, Defendants. Appeal of Charles Goerlitz, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\n\u201cNot to be pub-\nlished in full.\u201d",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Harry A. Biossat and William Chones, for appellant; Chadwick, Johnson & Leone, for appellee; Wm. H. Chadwick and A. Andrew Leone, of counsel."
    ],
    "corrections": "",
    "head_matter": "Jay W. Rapp, Administrator of Estate of George Tong, Deceased, Appellee, v. Grace E. Goerlitz and Charles Goerlitz, Defendants. Appeal of Charles Goerlitz, Appellant.\nGen. No. 41,820.\nHeard in first division, first district, this court at October term, 1941;\nopinion filed March 23, 1942.\nHarry A. Biossat and William Chones, for appellant; Chadwick, Johnson & Leone, for appellee; Wm. H. Chadwick and A. Andrew Leone, of counsel."
  },
  "file_name": "0189-02",
  "first_page_order": 211,
  "last_page_order": 212
}
